{
    "file_system": {
        "type": "vfs"
    },
    "vfs": {
        "file_path": "./application.svfs"
    },
    "model_map": {
        "yolo_example": {
            "name": "yolo_example",
            "module": "YOLOv8.yolov8_detector",
            "config": "resources/yolov8_config.json"
        }
    }
}